Album: 'HIVESWAP: ACT 2 Original Soundtrack'
Directory: hiveswap-act-2-ost
Date: November 26, 2020
Date Added: December 12, 2020
URLs:
- https://homestuck.bandcamp.com/album/hiveswap-act-2-original-soundtrack
- https://www.youtube.com/playlist?list=PLo6jbRGXGrtjd24KGItEpyaXqEjAjuDFn
Cover Artists:
- Mallory Dyer
Cover Art File Extension: png
Color: '#f8f0cb'
Groups:
- James Roach
- Toby Fox
- group:official
Art Tags:
- Joey
- Xefros
- Polypa
- Folykl
- Kuprum
- Lanque
Commentary: |-
    <i>James Roach:</i> ([Twitter](http://web.archive.org/web/20201126195133/https://twitter.com/hamesatron/status/1332049319357136898), 11/26/2020)

    the hiveswap OST is up on bandcamp, the main bulk of the tracks are collaborations between [[artist:toby-fox|toby]] and i, but the trial music was done by [[artist:clark-powell|@barkbarkclark]]! check it out!

    <i>James Roach:</i> ([Twitter](https://twitter.com/hamesatron/status/1332432741455990784), 11/27/2020)

    ok answerin a few questions:

    [[media:misc/hiveswap-act-2-breakdown.png|here is a breakdown of the OST]] that i made a while ago

    im not in charge of this so, grain of salt, but i THINK yes they are planning to eventually put it on various streaming services

    we will probably not be doing a robust OST commentary this time

    <i>tempest2k:</i> ([Twitter](https://twitter.com/secily_iopara/status/1332432956183330817), 11/27/2020)

    oh wonderful, i was mostly spot on

    <i>James Roach:</i> ([Twitter](https://twitter.com/hamesatron/status/1332433409738608640), 11/27/2020)

    i feel like its pretty easy to tell but since neither of us are really that pedantic about it we just default to both of our names. but i wanted to make sure clark got their day in the sun because they did a really incredible job.

    <i>Clark Powell:</i> ([Twitter](https://twitter.com/barkbarkclark/status/1331688222687051776), 11/25/2020)

    i wrote some songs for this! if you check it out you might hear why my youtube algorithm recommends me nothing but ace attorney soundtracks now

    <i>Quasar Nebula:</i> (wiki editor, around 12/7/2020)

    thanks to [[artist:tempest2k]] for helping out with track metadata and creating a remix of the official cover art which better matches the [[album:hiveswap-act-1-ost]] cover, featured below:

    <i>tempest2k:</i> (alternate cover art)

    <img src="media/misc/hiveswap-act-2-ost-cover-tempest2k.jpg" width="300">
Wallpaper Artists:
- Homestuck
Wallpaper Style: 'opacity: 0.7;'
Wallpaper File Extension: png
---
Section: Main album
---
Track: On-Time Departure
Artists:
- James Roach
Duration: 3:04
URLs:
- https://homestuck.bandcamp.com/track/on-time-departure
- https://youtu.be/jxuEFaDyD0s
Referenced Tracks:
- Wish You Were Here
- Some Kind of Alien
- Joey Claire, Extraordinaire
---
Track: Lunch Break
Artists:
- James Roach
Duration: 1:05
URLs:
- https://homestuck.bandcamp.com/track/lunch-break
- https://youtu.be/XO4geGxyOK4
Referenced Tracks:
- Joey Claire, Extraordinaire
---
Track: Above Sea Level
Artists:
- James Roach
- Toby Fox
Duration: 3:01
URLs:
- https://homestuck.bandcamp.com/track/above-sea-level
- https://youtu.be/S42nK1sihuc
---
Track: Studio Space
Additional Names:
- Charun's Cave (as credited in [[flash:fs-vol15|Hiveswap Friendsim]])
Artists:
- Toby Fox
Duration: 1:02
URLs:
- https://homestuck.bandcamp.com/track/studio-space
- https://youtu.be/Rwi2BvZ30SY
---
Track: Raw Honey
Artists:
- James Roach
- Toby Fox
Duration: 2:45
URLs:
- https://homestuck.bandcamp.com/track/raw-honey
- https://youtu.be/xAwi2PS382s
Referenced Tracks:
- Homestead
---
Track: Homestead
Additional Names:
- Name: >-
    beekeeper who? i dont know her.
  Annotation: >-
    as credited in [[flash:fs-vol10|Hiveswap Friendsim]],
    [SoundCloud](https://soundcloud.com/jamesroachmusic/beekeeper-who-i-dont-know-her)
Artists:
- James Roach
Duration: 1:42
URLs:
- https://homestuck.bandcamp.com/track/homestead
- https://youtu.be/xDyuk7rRSVA
Commentary: |-
    <i>James Roach:</i> ([SoundCloud](https://soundcloud.com/jamesroachmusic/beekeeper-who-i-dont-know-her), as commentary for music from [[album:hiveswap-friendsim|Hiveswap Friendsim]])
    this track presented a unique problem in that i didn't want to write it at the time. I had written a really somber and melancholic track for the area outside the hive (the farm in the concept art) and changing it into something a little goofier and weird presented a unique difficulty for me. I just didn't know what to do for the first time in like actual YEARS i had no idea where to even start. I kept at it for a very long time and eventually just muscled through it with sheer force of will. People often ask me the hardest track or my least favorite to work on. it was this one. silver lining: its also become one of my favorites. i love how it came out. thats the power of determination. did you know you can't say determination anymore.
    this was written for, yes, the fabled beekeeper troll that nobody will talk about. its become some sort of myth as to what happened to her but the truth isn't that exciting. in early hiveswap days each member of the crew got to "pick" a character that they could choose one design element of. The person who picked beekeeper just had a fantroll based off of herself. they also just... drew micro/macro porn of themselves? a power move, honestly. I met them in person and they offered me weed within literal minutes of meeting so i mean i guess they seemed nice. when they no longer worked for the company it was just simpler to redesign the character than deal with literally any of that. mystewy sowved :)
    at the point in production where they were figuring out names/personalities/traits they kinda thrust this one on me because it "would make the most people angry." beekeeper troll was beloved by a very specific kind of horny dude. you know the kind that regularly says "lewds" or w/e. nothin wrong with that i guess. chase your bliss. but in an effort by my SO CALLED FRIENDS to antagonize me, they were like "heh h h e h he e e he h what if we make this cute girl character that hornyboys love into a dumpy little round dude and then say we based him off james who they already do not like."
    thanks guys.
    anyway zebede's bullet points and even his name are references to me but thats kinda where it ends. st. james son of zebedee is also known as santiago, which is my birthname. the tongva were "maybe" the indigenous people of long beach, where i live, which is "too far to visit" which is a joke about The Greater Los Angeles Area. I live 20 minutes away. cowards.
---
Track: Shell Game
Main Release: SERVICE CAR
Duration: 4:05
URLs:
- https://homestuck.bandcamp.com/track/shell-game
- https://youtu.be/2NolhxSH9I8
---
Track: 'Ticket to Ride: Rusty'
Artists:
- James Roach
Duration: 6:33
MIDI Project Files:
- Title: MIDI by Unknown
  Files:
  - 'Ticket to Ride, Rusty - Unknown.mid'
URLs:
- https://homestuck.bandcamp.com/track/ticket-to-ride-rusty
- https://youtu.be/Ub2gvuaJ3JA
---
Track: 'Ticket to Ride: Quadrant Confusion'
Artists:
- Toby Fox
Duration: 1:45
URLs:
- https://homestuck.bandcamp.com/track/ticket-to-ride-quadrant-confusion
- https://youtu.be/12X31slGqKw
Referenced Tracks:
- track:ticket-to-ride-rusty
---
Track: The Prince of All Mustardbloods
Artists:
- James Roach
Duration: 3:11
URLs:
- https://homestuck.bandcamp.com/track/the-prince-of-all-mustardbloods
- https://youtu.be/bsX9Zx0hrG0
---
Track: 'Ticket to Ride: Trial Variation'
Artists:
- Toby Fox
Duration: 1:50
URLs:
- https://homestuck.bandcamp.com/track/ticket-to-ride-trial-variation
- https://youtu.be/_4GmT28X5bc
Referenced Tracks:
- track:ticket-to-ride-rusty
---
Track: Court Begins
Artists:
- Clark Powell
Duration: 4:02
URLs:
- https://homestuck.bandcamp.com/track/court-begins
- https://youtu.be/UH5dFHEJ628
Referenced Tracks:
- Cross Examination
---
Track: Objection
Artists:
- Clark Powell
Duration: 3:28
URLs:
- https://homestuck.bandcamp.com/track/objection
- https://youtu.be/a2NMBLlE7aw
---
Track: Cross Examination
Artists:
- Clark Powell
Duration: 3:33
URLs:
- https://homestuck.bandcamp.com/track/cross-examination
- https://youtu.be/FM2U5rskC1o
---
Track: Cornered
Artists:
- Clark Powell
Duration: 3:26
URLs:
- https://homestuck.bandcamp.com/track/cornered
- https://youtu.be/ooIEh1O4d64
Referenced Tracks:
- Cross Examination
---
Track: 'Ticket to Ride: The Other Half'
Artists:
- James Roach
- Toby Fox
Duration: 4:35
URLs:
- https://homestuck.bandcamp.com/track/ticket-to-ride-the-other-half
- https://youtu.be/64GAMIdWxmY
Referenced Tracks:
- track:ticket-to-ride-rusty
---
Track: 'Ticket to Ride: Down with the Clown'
Artists:
- James Roach
Duration: 2:50
URLs:
- https://homestuck.bandcamp.com/track/ticket-to-ride-down-with-the-clown
- https://youtu.be/cYebmejzENc
Referenced Tracks:
- track:ticket-to-ride-rusty
- Cross Examination
---
Track: Conductor's Cabin
Artists:
- James Roach
- Toby Fox
Duration: 3:37
URLs:
- https://homestuck.bandcamp.com/track/conductor-s-cabin
- https://youtu.be/t24E34ShFe0
Referenced Tracks:
- track:ticket-to-ride-rusty
- Rustblood
---
Track: Old Secret
Directory: old-secret-act2
Main Release: track:old-secret
Duration: 4:26
URLs:
- https://homestuck.bandcamp.com/track/old-secret-2
- https://youtu.be/5BenvLz9Ru4
---
Track: Ghost Train
Artists:
- James Roach
Duration: 3:04
URLs:
- https://homestuck.bandcamp.com/track/ghost-train
- https://youtu.be/AJh5dQB0wvM
Referenced Tracks:
- Joey Claire, Extraordinaire
- track:old-secret
---
Section: B-Sides
---
Track: Fight of the Bumblebee
Artists:
- James Roach
- Toby Fox
Duration: 1:47
URLs:
- https://homestuck.bandcamp.com/track/fight-of-the-bumblebee
- https://youtu.be/O4TPPgKDa_8
---
Track: The Perfect Cast
Artists:
- James Roach
- Toby Fox
Duration: 1:33
URLs:
- https://homestuck.bandcamp.com/track/the-perfect-cast
- https://youtu.be/GMxAjZB1A_g
Referenced Tracks:
- Studio Space
---
Track: 'Dark Carnival: Rusty'
Artists:
- James Roach
Duration: 4:00
URLs:
- https://homestuck.bandcamp.com/track/dark-carnival-rusty
- https://youtu.be/xoSPIJC-zt4
Referenced Tracks:
- track:ticket-to-ride-rusty
---
Track: 'Dark Carnival: Quadrant Confusion'
Artists:
- James Roach
Duration: 4:06
URLs:
- https://homestuck.bandcamp.com/track/dark-carnival-quadrant-confusion
- https://youtu.be/Be1iIwXP4EY
Referenced Tracks:
- track:ticket-to-ride-quadrant-confusion
---
Track: 'Dark Carnival: Trial Variation'
Artists:
- James Roach
Duration: 2:27
URLs:
- https://homestuck.bandcamp.com/track/dark-carnival-trial-variation
- https://youtu.be/qxRN8p6_lWc
Referenced Tracks:
- track:ticket-to-ride-trial-variation
---
Track: 'Dark Carnival: The Other Half'
Artists:
- James Roach
Duration: 2:00
URLs:
- https://homestuck.bandcamp.com/track/dark-carnival-the-other-half
- https://youtu.be/HL-l-a6_vG0
Referenced Tracks:
- track:ticket-to-ride-the-other-half
---
Track: DRONE
Artists:
- James Roach
Duration: 1:20
URLs:
- https://homestuck.bandcamp.com/track/drone
- https://youtu.be/AGgey4ok3pc
Referenced Tracks:
- track:drone-pesterquest
- Intermission 1
- Rustblood
